@font-face {
    font-family: 'Oswald';
    src: url('Oswald-Regular-webfont.eot');
    src: url('Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Regular-webfont.woff') format('woff'),
         url('Oswald-Regular-webfont.ttf') format('truetype'),
         url('Oswald-Regular-webfont.svg#Oswald') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'roboto_condensedregular';
    src: url('robotocondensed-regular-webfont.eot');
    src: url('robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('robotocondensed-regular-webfont.woff') format('woff'),
         url('robotocondensed-regular-webfont.ttf') format('truetype'),
         url('robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'roboto_condensedbold';
    src: url('robotocondensed-bold-webfont.eot');
    src: url('robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('robotocondensed-bold-webfont.woff') format('woff'),
         url('robotocondensed-bold-webfont.ttf') format('truetype'),
         url('robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
	font-family:"PT Sans Narrow";
	src:url("PTN57F.eot?") format("eot"),
		url("PTN57F.woff") format("woff"),
		url("PTN57F.ttf") format("truetype"),
		url("PTN57F.svg#PTSans-Narrow") format("svg");
	font-weight:normal;
	font-style:normal;
}



@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.eot');
    src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-regular-webfont.woff') format('woff'),
         url('roboto-regular-webfont.ttf') format('truetype'),
         url('roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}